Bug 6131 - (unimarc only) improper index name for personal-name
Summary: (unimarc only) improper index name for personal-name
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-08 07:43 UTC by Alex Arnaud
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
change index Author-name-personal for Personnal-name (1.65 KB, patch)
2011-04-08 07:48 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2011-04-08 07:43:38 UTC
ccl.properties says "Personal-name", the unimarc record.abs says "Author-name-personal".

Result in pn search not working.
Comment 1 Alex Arnaud 2011-04-08 07:48:12 UTC
Created attachment 3821 [details] [review]
change index Author-name-personal for Personnal-name
Comment 2 Ian Walls 2011-05-16 18:13:21 UTC
Reading this patch confirms that it covers all instances of Author-name-personal in etc/zebradb/marc_defs/unimarc/biblios/record.abs

Marking as Passed QA
Comment 3 Chris Cormack 2011-05-16 21:54:46 UTC
Pushed to master, please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:03:27 UTC
There have been no further reports of problems so I am marking this bug resolved.